body {
	background: linear-gradient(180deg, #0095B3, #edf0ed) !important;
}

#pre_head {
	background: linear-gradient(180deg, #0095B3, #edf0ed) !important;
	box-shadow: 0 0 0.5rem rgb(0 0 0 / 50%);
}

#dheader {
	background: none !important;
}

#mheader1, #mheader2 {
	background: none !important;
	color: #fff !important;
}

#particles-js{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  overflow: hidden;
}

.main_cont {
	background-color: #ffffff80;
}

#p_htabsContent {
	background: white;
}

#cont1click {
	background: #ffffff80;
}